MGASA-2021-0401 - Updated dino packages fix security vulnerability

Publication date: 14 Aug 2021
URL: https://advisories.mageia.org/MGASA-2021-0401.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-33896

Updated dino packages fix security vulnerability:

Dino before 0.1.2 and 0.2.x before 0.2.1 allows Directory Traversal
(only for creation of new files) via URI-encoded path separators
(CVE-2021-33896).

References:
- https://bugs.mageia.org/show_bug.cgi?id=29329
- https://dino.im/security/cve-2021-33896/
- https://lists.fedoraproject.org/archives/list/[email protected]/message/P55V3TVSVXREOJAJRXNUSBEUZFOU54V3/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-33896

SRPMS:
- 8/core/dino-0.2.0-1.1.mga8